WoltLab Cloud Lucent 2 2.0

A modern, nice style from pash


Allgemeine Informationen

  • Lucent 2 is only compatible with the WSC 3.X / WSF 5.X. If you are using an older version you can download the previous versions of Lucent here.
  • You will only receive the middle Version of Lucent 2.
  • This style must be installed as a plugin. The package should not be unpacked before.

ATTENTION: This style is from pash, I only made it compatible with version WSC 3.1

Images

  • Version 2.0

    Modification:


    Now compatible with the latest version (WSC 5.2)

  • Version 1.1.

    Fix

  • Gibt es eine Möglichkeit das linke User Menü zu verschieben?

    so das es oben rechts auftaucht?


    Hatte hier die Frage schon gestellt:

    woltlab.com/community/thread/289884/


    Da ist auch ein Bild dazu zu finden zur besseren Erklärung.

    Lg

  • Grüß dich,


    wie kann man den Hintergrund abändern?
    Da das original nicht gerade zu dem passt, zu was das Forum gehört :3


    Freundliche Grüße

    • Hey, du musst auf deinen vServer/Webspace in folgendes verzeichniss ../images/Lucent dort dann die Datei lucent_bg.png ersetzen

  • Der Style passt sehr gut, hat aber ein paar Probleme. Gibt es dazu irgendwo Support?

  • Moin,

    wie kann man den Transparenz bei dem Lucent-Style runterstellen?

    LG

    • Die Transparenz ist über ein Bild Geregelt. ../images/Lucent/

  • Wie sieht es mit dem Copyright aus, darf man das entfernen ? Das sieht bei mir sehr unschön aus. Dort steht nur


    wcf.Lucent.copyright

    Like 1
  • Nicht Kompatible mit WoltLab Suite Core 3.1.9 pl2 :/ wird das noch geupdatet?

    Like 1
  • This is a beautiful style. Would love to see it compatible with the latest version of Woltlab. I would pay for it too..

    Like 1
    • Hey,

      I'll work on that

    • When it's ready please reply to my comment here so I know to come and buy it.

      Like 1
    • The style is and remains free :)

      Like 1
    • Update has now been initiated

    • Sorry, does initiated mean ready to download?

  • kann das einer updaten?

  • Lucent 2 de.wewexmedia.style.Lucent
    This package is incompatible with the following installed packages:

    “WoltLab Suite Core” (com.woltlab.wcf)
  • Erstmal wieder gemeldet, wegen des Verdachts auf Verletzung des Urheberrechts.

  • Hast du denn die Erlaubnis, den style weiter zu verbreiten?

    Like 1
    • Ich habe diese nur kompatibel gemacht, ich habe nichts verädert etc.

    • Versuch Nr.2 ? :)

      Like 1
    • Ändert nichts an den Lizenzbestimmungen, dass weiter Verbreitungen nur mit Erlaubnis gestattet ist. Ich gehe von aus, du hast dir die Erlaubnis eingeholt, sonst wäre der Stil ja nicht nochmal freigeschalten worden.

    • Quote
      • Ich habe diese nur kompatibel gemacht, ich habe nichts verädert etc.

      Naja Kompatibel ist wohl eher was anderes.

    • Auch wenn du es versucht hast kompatibel zu machen, was wohl nicht 100% funkioniert hat, glaube ich nicht das du eine Erlaubnis dafür hast es zu veröffentlichen!

      Like 1